Vulnerability   
Search   
    Search 202850 CVE descriptions
and 87302 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.10702
Category:CGI abuses
Title:Zope DoS
Summary:NOSUMMARY
Description:Description:

The remote web server is Zope < 2.2.5

There is a security issue in all releases
prior to version 2.2.5 which allow any Zope
user to create a denial of service by modifying
Zope data structures, thus rendering the site
unusable.

*** Nessus solely relied on the version number of your
*** server, so if you applied the hotfix already,
*** consider this alert as a false positive.

Solution : Upgrade to Zope 2.2.5
Risk factor : High

Cross-Ref: BugTraq ID: 1354
Common Vulnerability Exposure (CVE) ID: CVE-2000-0483
http://www.securityfocus.com/bid/1354
Bugtraq: 20000615 [Brian@digicool.com: [Zope] Zope security alert and 2.1.7 update [*important*]] (Google Search)
http://archives.neohapsis.com/archives/bugtraq/2000-06/0144.html
Bugtraq: 20000728 MDKSA-2000:026 Zope update (Google Search)
http://archives.neohapsis.com/archives/bugtraq/2000-07/0412.html
Bugtraq: 2000615 Conectiva Linux Security Announcement - ZOPE (Google Search)
http://www.securityfocus.com/templates/archive.pike?list=1&msg=20000616103807.A3768@conectiva.com.br
FreeBSD Security Advisory: FreeBSD-SA-00:38
ftp://ftp.FreeBSD.org/pub/FreeBSD/CERT/advisories/FreeBSD-SA-00%3A38.zope.asc
http://www.redhat.com/support/errata/RHSA-2000-038.html
XForce ISS Database: zope-dtml-remote-modify(4716)
https://exchange.xforce.ibmcloud.com/vulnerabilities/4716
CopyrightThis script is Copyright (C) 2001 Renaud Deraison

This is only one of 87302 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2021 E-Soft Inc. All rights reserved.